<?php
include('config.php');

$ven_name 		= $conn->real_escape_string($_POST['ven_name']);
$ven_addr 		= $conn->real_escape_string($_POST['ven_addr']);
$ven_email 		= $conn->real_escape_string($_POST['ven_email']);
$ven_phoneno 	= $conn->real_escape_string($_POST['ven_phoneno']);
$ven_contact 	= $conn->real_escape_string($_POST['ven_contact']);
$act 		= $_POST['act'];
$autoid 	= $_POST['autoid'];

if($act=="add"){
	$sql = "INSERT INTO mst_vendor 
			(ven_name,ven_addr,ven_phoneno,ven_email,ven_contact) 
			VALUES 
			('$ven_name','$ven_addr','$ven_phoneno','$ven_email','$ven_contact') 
			";
	$conn->query($sql) or die($sql);
}

if($act=="edit"){
	$sql = "UPDATE  mst_vendor set 
			ven_name = '$ven_name' ,
			ven_addr = '$ven_addr',
			ven_phoneno = '$ven_phoneno',
			ven_contact = '$ven_contact',
			ven_email = '$ven_email'
			WHERE ven_autoid = '$autoid'";
	$conn->query($sql) or die($sql);
	}
	
if($act=="delete"){
	$sql = "DELETE FROM mst_vendor WHERE ven_autoid = '$autoid'";
	$conn->query($sql) or die($sql);
	}
	

header('Location:index');
?>